=== debian/changelog ===
0xffff (0.6~git20130406-1) unstable; urgency=low

  * Initial release. (Closes: #514244)

 -- Sebastian Reichel <sre@debian.org>  Sat, 06 Apr 2013 17:21:36 +0200
