## 0xffff 0.6

=== debian/changelog ===
0xffff (0.6-1) unstable; urgency=low

  * New upstream release
  * Fix vcs-field-not-canonical
  * Remove debian/0xffff.1 (manpage now provided by upstream)
  * Add debian/completions/_0xFFFF (zsh auto-completion)
  * Update Debian Standards Version to 3.9.5
  * Fix possible-unindented-list-in-extended-description

 -- Sebastian Reichel <sre@debian.org>  Mon, 12 May 2014 19:01:41 +0200
