=== debian/changelog ===
0xffff (0.6.1-3) unstable; urgency=low

  [ Dhole ]
  * Patch build system to allow the build date in the man entry to be
    set externally, and set it to the latest debian/changelog entry
    for reproducibility (Closes: #788747)

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.6

 -- Sebastian Reichel <sre@debian.org>  Mon, 22 Jun 2015 19:07:08 +0200

0xffff (0.6.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Reichel <sre@debian.org>  Wed, 27 May 2015 17:36:35 +0200

0xffff (0.6.1-1) experimental; urgency=medium

  * New upstream release
   - Contains a few security related fixes (memory corruptions & leaks)
   - Support for -t (filter by type) for -e (dump images)
   - reattach kernel driver
   - minor fixes

 -- Sebastian Reichel <sre@debian.org>  Thu, 11 Dec 2014 21:52:53 +0100
