=== debian/rules ===
#!/usr/bin/make -f

export BUILD_DATE = $(shell LC_ALL=C date -u --date="`dpkg-parsechangelog -SDate`" +'%b %e %Y')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
