## 0xffff 0.7

=== Makefile ===
all clean install uninstall:
	$(MAKE) -C src $@
