=== debian/changelog ===
0xffff (0.7-2) unstable; urgency=medium

  * Update udev rules to support N900 in MkII mode
  * Update udev rules to support Nokia 770 in NOLO mode
  * Recommend mtd-utils on architectures supported by N900
    (required for local flashing)

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Dec 2016 00:31:24 +0100

0xffff (0.7-1) unstable; urgency=medium

  * New upstream release
   - Basic N9 support
   - misc. fixes

 -- Sebastian Reichel <sre@debian.org>  Sun, 25 Dec 2016 17:54:16 +0100

0xffff (0.6.1+git20161217-1) unstable; urgency=medium

  * New upstream snapshot
   - Revert to libusb 0.1 (libusb 1.0 has a latency bug)
   - misc. fixes

 -- Sebastian Reichel <sre@debian.org>  Wed, 21 Dec 2016 15:22:16 +0100

0xffff (0.6.1+git20160627-1) unstable; urgency=medium

  * New upstream snapshot
   - Using libusb 1.0 (Closes: #810392)
   - Basic N950 support
   - Misc. fixes
  * Remove BUILD_TIME patch (applied upstream)
  * Install zsh completion file to correct location (Closes: #843582)
  * Use new upstream URL for Homepage (Closes: #829009)
  * Switch to compat level 10
  * Update debian/watch to use new upstream @ github
  * Update Debian Standards Version to 3.9.8
  * Use secure VCS urls

 -- Sebastian Reichel <sre@debian.org>  Sun, 27 Nov 2016 22:19:08 +0100
