=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: misc
 Priority: extra
 Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10~),
                libusb-dev
-Homepage: http://gitorious.org/0xffff/
-Vcs-Git: git://anonscm.debian.org/pkg-n900/0xffff.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-n900/0xffff.git;a=summary
+Homepage: https://github.com/pali/0xFFFF
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-n900/0xffff.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-n900/0xffff.git
 
 Package: 0xffff
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: mtd-utils [armel], mtd-utils [armhf]
 Description: Open Free Fiasco Firmware Flasher
  The ‘Open Free Fiasco Firmware Flasher’ aka 0xFFFF utility implements
  a free userspace handler for the NOLO bootloader and extended features
@@ -28,4 +29,4 @@
   * direct kernel boot without flashing it to NAND
   * changing configuration of Maemo device (R&D flags, HW revision strings, ...)
  .
- Currently supported are the Nokia 770, N800, N810, N810w and the N900.
+ Supported are the Nokia 770, N800, N810, N810w, N900, N950 and N9.
