=== debian/changelog ===
0xffff (0.8-1) unstable; urgency=medium

  * New upstream version
  * Update debian/watch file
  * Update Debian Standards Version to 4.1.5

 -- Sebastian Reichel <sre@debian.org>  Thu, 19 Jul 2018 20:47:25 +0200

0xffff (0.7-3) unstable; urgency=medium

  * Switch Debian packaging repository to salsa
  * Switch to compat level 11
  * Update Debian Standards Version to 4.1.4
  * Replaced deprecated Priority 'extra' to 'optional'
  * Add metadata appstream file for USB modaliases

 -- Sebastian Reichel <sre@debian.org>  Mon, 04 Jun 2018 12:34:22 +0200
