=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/pali/0xFFFF/releases .*/0x[Ff][Ff][Ff][Ff][-_](\d\S+?)\.(?:orig\.tar\.gz|tar\.gz)
