## 0xffff 0.9

=== debian/changelog ===
0xffff (0.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sebastian Reichel ]
  * New upstream release
  * Update Debian Standards Version to 4.5.1
  * Switch to compat level 13
  * Remove upstream signing key, upstream no longer signs releases
  * Add 'Rules-Requires-Root: no'
  * Install documentation files directly into /usr/share/doc/0xffff
    without the extra subdirectory

 -- Sebastian Reichel <sre@debian.org>  Tue, 05 Jan 2021 21:40:00 +0100
