=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: 0xffff
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10~),
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                libusb-dev
 Homepage: https://github.com/pali/0xFFFF
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-n900/0xffff.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-n900/0xffff.git
+Vcs-Git: https://salsa.debian.org/debian/0xffff.git
+Vcs-Browser: https://salsa.debian.org/debian/0xffff
 
 Package: 0xffff
 Architecture: any
