=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

export BUILD_DATE = $(shell LC_ALL=C date -u --date="@${SOURCE_DATE_EPOCH}" +'%b %e %Y')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
