=== debian/watch ===
version=4

https://github.com/pali/0xFFFF/releases .*/0x[Ff][Ff][Ff][Ff][-_](\d\S+?)\.(?:orig\.tar\.gz|tar\.gz)
